/*--------------------------------------------------
	General Styles
---------------------------------------------------*/

header.over-sidebar {
  z-index: 2500;
}

#main-content {
  font-size: 16px;
  line-height: 28px;
  color: #444;
}

.light-content #main-content {
  color: #aaa;
}

.hero-hidden {
  display: none;
}

/*--------------------------------------------------
  Colours
---------------------------------------------------*/

.has-white-color {
  color: var(--wp--preset--color--white) !important;
}
.has-off-white-color {
  color: var(--wp--preset--color--off-white) !important;
}
.has-magenta-color {
  color: var(--wp--preset--color--magenta) !important;
}
.has-grey-color {
  color: var(--wp--preset--color--grey) !important;
}
.has-mid-gray-color {
  color: var(--wp--preset--color--mid-gray) !important;
}
.has-dark-gray-color {
  color: var(--wp--preset--color--dark-gray) !important;
}
.has-almost-black-color {
  color: var(--wp--preset--color--almost-black) !important;
}
.has-black-color {
  color: var(--wp--preset--color--black) !important;
}

.has-white-background-color {
  background-color: var(--wp--preset--color--white) !important;
}
.has-off-white-background-color {
  background-color: var(--wp--preset--color--off-white) !important;
}
.has-magenta-background-color {
  background-color: var(--wp--preset--color--magenta) !important;
}
.has-grey-background-color {
  background-color: var(--wp--preset--color--grey) !important;
}
.has-mid-gray-background-color {
  background-color: var(--wp--preset--color--mid-gray) !important;
}
.has-dark-gray-background-color {
  background-color: var(--wp--preset--color--dark-gray) !important;
}
.has-almost-black-background-color {
  background-color: var(--wp--preset--color--almost-black) !important;
}
.has-black-background-color {
  background-color: var(--wp--preset--color--black) !important;
}

/*--------------------------------------------------
	Content Styles
---------------------------------------------------*/

blockquote p {
  margin-bottom: 0;
}

.wp-block-quote.is-large,
.wp-block-quote.is-style-large {
  padding-left: 3.5rem;
  margin: 0 0 1.5625rem;
}

.wp-block-pullquote blockquote {
  padding-left: 2.5rem;
  margin: 0 0 1.5625rem;
}

blockquote.is-style-large::before {
  top: 12px;
}

.wp-block-pullquote blockquote::before {
  top: 15px;
}

.wp-block-pullquote blockquote.has-very-dark-gray-color::before {
  color: #fff;
}

#post-content li {
  line-height: 28px;
  margin-bottom: 15px;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
  margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
  margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
  clear: both;
  margin-top: 1.6em;
  margin-bottom: 1.6em;
}

.wp-caption {
  font-weight: 400;
  font-size: 12px;
  padding: 10px 20px;
  margin-top: 0.5em;
  margin-bottom: 1em;
  position: relative;
  max-width: 100%;
  line-height: 24px;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
  margin-bottom: 1.2em;
}

.wp-caption-text {
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 1em;
  padding: 5px 10px;
  line-height: 24px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

.gallery {
  margin-bottom: 1.6em;
}

.gallery-item {
  display: inline-block;
  padding: 1.79104477%;
  text-align: center;
  vertical-align: top;
  width: 100%;
  box-sizing: border-box;
}

.gallery-columns-2 .gallery-item {
  max-width: 50%;
}

.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
  max-width: 25%;
}

.gallery-columns-5 .gallery-item {
  max-width: 20%;
}

.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}

.gallery-icon img {
  margin: 0 auto;
  width: 100%;
}

.gallery-caption {
  display: block;
  font-size: 12px;
  line-height: 1.5;
  padding: 0.5em 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
  display: none;
}

/* 404 Page Error */

#hero.error {
  height: calc(100vh - 120px);
}

#hero.error #hero-styles {
  position: fixed;
  height: calc(100vh - 120px);
}

#hero.error #hero-caption .inner {
  vertical-align: middle;
}

.error-button.button-box {
  opacity: 0;
  margin-top: 30px;
  transform: translateY(30px);
  -webkit-transform: translateY(30px);
}

/* Page with Comments */

#page-with-comments {
  position: relative;
  box-sizing: border-box;
  padding-top: 60px;
  clear: both;
}

#page-with-comments > #post-comments,
#page-with-comments > #post-form {
  max-width: none;
}

/*--------------------------------------------------
	Content Styles
---------------------------------------------------*/

.wpcf7-form-control-wrap {
  display: block;
}

div.wpcf7 .ajax-loader {
  display: none;
}

.wpcf7 form .wpcf7-response-output {
  margin: 20px 0 0;
  padding: 0;
  border: none;
  font-size: 12px;
  color: #fff;
  opacity: 0.8;
}

.light-content .wpcf7 form .wpcf7-response-output {
  color: #000;
}

div.wpcf7-mail-sent-ok {
  border: 2px solid #398f14;
  background: #398f14;
}

span.wpcf7-not-valid-tip {
  color: #c00;
  font-size: 10px;
  font-weight: normal;
  display: block;
  position: absolute;
  top: 60px;
}

textarea ~ span.wpcf7-not-valid-tip {
  top: 170px;
}

.wpcf7-spinner {
  display: none !important;
}

/*--------------------------------------------------
	Responsive
---------------------------------------------------*/

@media only screen and (max-width: 1439px) {
  #hero.error,
  #hero.error #hero-styles {
    height: calc(100vh - 100px);
  }
}

@media only screen and (max-width: 1023px) {
  #hero.error,
  #hero.error #hero-styles {
    height: calc(100vh - 80px);
  }
}

@media only screen and (max-width: 767px) {
  .admin-bar header {
    top: 46px;
  }
}

@media only screen and (max-width: 479px) {
}
